name: 'Commerce Kickstart Basic Catalog'
type: module
description: 'Basic Product Catalog search with exposed filters.'
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'better_exposed_filters:better_exposed_filters'
  - 'commerce_kickstart_product:commerce_kickstart_product'
  - 'commerce_product:commerce_product'
  - 'drupal:block'
  - 'drupal:system'
  - 'drupal:taxonomy'
  - 'drupal:views'
package: 'Commerce Kickstart'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
